Debian Bug report logs - #689654
ITP: libmath-planepath-perl -- points on a path through the 2-D plane

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Bas Wijnen <wijnen@debian.org>

Date: Thu, 4 Oct 2012 19:27:02 UTC

Owned by: Florian Schlichting <fsfs@debian.org>

Severity: wishlist

Fixed in version libmath-planepath-perl/104-1

Done: Florian Schlichting <fsfs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wijnen@debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#689654; Package wnpp. (Thu, 04 Oct 2012 19:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bas Wijnen <wijnen@debian.org>:
New Bug report received and forwarded. Copy sent to wijnen@debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Thu, 04 Oct 2012 19:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bas Wijnen <wijnen@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libmath-planepath-perl -- points on a path through the 2-D plane
Date: Thu, 04 Oct 2012 21:23:01 +0200
Package: wnpp
Severity: wishlist

* Package name    : libmath-planepath-perl
  Version         : 89
  Upstream Author : Kevin Ryde (e-mail unknown)
* URL             : http://search.cpan.org/~kryde/Math-PlanePath-89/
* License         : GPL
  Programming Lang: Perl
  Description     : points on a path through the 2-D plane

I want to package Slic3r (#689636). This is a dependency for it. I don't know
Perl myself, and don't think it's a good idea to let a Perl module be
maintained by someone who doesn't. So I hope someone who does wants to create
and maintain this package.



Owner recorded as Florian Schlichting <fsfs@debian.org>. Request was from Florian Schlichting <fsfs@debian.org> to control@bugs.debian.org. (Thu, 23 May 2013 19:57:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libmath-planepath-perl -- points on a path through the 2-D plane' from 'RFP: libmath-planepath-perl -- points on a path through the 2-D plane' Request was from Florian Schlichting <fsfs@debian.org> to control@bugs.debian.org. (Thu, 23 May 2013 19:57:11 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 24 May 2013 08:06:14 GMT) Full text and rfc822 format available.

Reply sent to Florian Schlichting <fsfs@debian.org>:
You have taken responsibility. (Fri, 31 May 2013 12:03:12 GMT) Full text and rfc822 format available.

Notification sent to Bas Wijnen <wijnen@debian.org>:
Bug acknowledged by developer. (Fri, 31 May 2013 12:03:13 GMT) Full text and rfc822 format available.

Message #16 received at 689654-close@bugs.debian.org (full text, mbox):

From: Florian Schlichting <fsfs@debian.org>
To: 689654-close@bugs.debian.org
Subject: Bug#689654: fixed in libmath-planepath-perl 104-1
Date: Fri, 31 May 2013 12:00:09 +0000
Source: libmath-planepath-perl
Source-Version: 104-1

We believe that the bug you reported is fixed in the latest version of
libmath-planepath-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 689654@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Schlichting <fsfs@debian.org> (supplier of updated libmath-planepath-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 23 May 2013 22:48:15 +0200
Source: libmath-planepath-perl
Binary: libmath-planepath-perl
Architecture: source all
Version: 104-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Florian Schlichting <fsfs@debian.org>
Description: 
 libmath-planepath-perl - Perl module to calculate mathematical paths through a 2-D plane
Closes: 689654
Changes: 
 libmath-planepath-perl (104-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #689654)
Checksums-Sha1: 
 f399cb5fca1b7d2cbad9f70e09824ba1b5af17a6 2191 libmath-planepath-perl_104-1.dsc
 c0b4799f85d8d89118387e7bf6d6f644ed4c6403 1022433 libmath-planepath-perl_104.orig.tar.gz
 e7f4b4f014a54f31c3b45a3d7f93a3c23320fc53 1807 libmath-planepath-perl_104-1.debian.tar.gz
 def693eb9324d1538df38430f17d3a885bff125d 1317746 libmath-planepath-perl_104-1_all.deb
Checksums-Sha256: 
 033351b6f367153fe9d55b9c0dfcb61e708b7cc46ae27ff77047e292a863fa97 2191 libmath-planepath-perl_104-1.dsc
 03d612bc0b1619d97bc9866320d1d5fe061753fae46577bae5d8b82a121fbfc0 1022433 libmath-planepath-perl_104.orig.tar.gz
 ba4bac67957f95b25e5a28fc6f8270a3dff6724a87109ff9a5a7564a4d67b2da 1807 libmath-planepath-perl_104-1.debian.tar.gz
 3bef026597c9e9852655eb03f621a6aac171fae42e57fe9452b06e0f37e29905 1317746 libmath-planepath-perl_104-1_all.deb
Files: 
 6f8e7e2ed142d09d44883b18664a6da3 2191 perl optional libmath-planepath-perl_104-1.dsc
 da256000fad90d8e57dcbb8a2528e9cd 1022433 perl optional libmath-planepath-perl_104.orig.tar.gz
 9e6387b342cdfe6842a03020bd77016d 1807 perl optional libmath-planepath-perl_104-1.debian.tar.gz
 811f976366fb55b57ae22b4c7642a6c4 1317746 perl optional libmath-planepath-perl_104-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRnoGyAAoJEBKXO25y3Ae1S7cP/2y+SWFC8uNaofUjUrq1cxbD
TgjJ6Akvrf/iLDWVsNraxzK69twRmW2Ck+WpNZwG1j03UQH+73MuMncqIB3e7XCH
V6CsBi7NDE3Jc232WYPT0m24QkaQPuVECxPm5cQdZHg+IC9mAhLogJ4A1j0L4BPr
DtdA2ePk2kURedEjgKb7tVcKTw/R7ehQjTG631iqrlE+IERA44eRU17nC4q6B110
fofvBq/fFDkSah60sXredjFHXtE6xSQA3jxTM8osp1FchgWCoYZawMqaUbMq6NUa
9XURyPwdEThvWCOvEZYTuh3HOY4ZSFUIjCyHRcrtzBjVBByJID6hOIKsvyrcnB6p
PBFo13NkxI+r07V6hPAbW+1Q+/IlV5uDUOV8M0BvJjeMjnxG/WSy+gEWeUrURyd9
LllqALfHmd7nBz9vkRjjfdfTyGWz3mMO1KbpCuIBhLwhEinZwCZAPmwlZQE5gQcF
cc1cNWgK6m5GcDoBk27Edh9SSHZ0bUY6R5EoDnrmF2j6+NJBvcDGuCIrA75FuLyO
mbT1quYPyDQvgmRjPPwZNOLN+Kwkgzk+O1eOTrnNXb3NveXRh/w0q4ggOy9jy8Zh
zz8DXQxr9obyCs6Vx37JkhglaN7plQ88PfpwwweQr5Lvwa4CaiJxbPCa/ug7th+R
DCyDWbnEjynxOk1moap8
=hkeD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:35:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:43:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.